Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/reevap.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/reevap.F90	(revision 5081)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/reevap.F90	(revision 5082)
@@ -45,6 +45,6 @@
        DO i = 1, klon
 
-        if (ixt.eq.1) then
-         if (fl_cor_ebil .GT. 0) then
+        if (ixt==1) then
+         if (fl_cor_ebil > 0) then
           !zlvdcp=RLVTT/RCPD/(1.0+RVTMP2*(q_seri(i,k)+ql_seri(i,k)+qs_seri(i,k)))
           !zlsdcp=RLSTT/RCPD/(1.0+RVTMP2*(q_seri(i,k)+ql_seri(i,k)+qs_seri(i,k)))
@@ -58,5 +58,5 @@
            zlsdcp=RLSTT/RCPD/(1.0+RVTMP2*qx(i,k,ivapcur))
          end if
-         IF (iflag_ice_thermo .EQ. 0) THEN
+         IF (iflag_ice_thermo == 0) THEN
              zlsdcp=zlvdcp
          ENDIF
